:root{--mw-l-root01:#3b82f6;--mw-d-root01:#3b82f6;--mw-l-root02:#1e293b;--mw-d-root02:#1e293b;--mw-l-root03:#ffffff;--mw-d-root03:#ffffff;--mw-l-root04:#f1f5f9;--mw-d-root04:#f1f5f9;--mw-l-root05:#ea580c;--mw-d-root05:#ea580c;--mw-l-root06:#10b981;--mw-d-root06:#10b981;--mw-l-root07:#f59e0b;--mw-d-root07:#f59e0b;--mw-l-menu:#3b82f6;--mw-d-menu:#3b82f6;--mw-l-menu-link:#ffffff;--mw-d-menu-link:#ffffff;--mw-l-menu-mobile:#ffffff;--mw-d-menu-mobile:#ffffff;--mw-l-menu-mobile-active:#ffffff;--mw-d-menu-mobile-active:#ffffff;--mw-l-nav:#ffffff;--mw-d-nav:#ffffff;--mw-l-nav-text:#1e293b;--mw-d-nav-text:#1e293b;--mw-l-nav-link:#3b82f6;--mw-d-nav-link:#3b82f6;--mw-l-section:#ffffff;--mw-d-section:#ffffff;--mw-l-section-title:#1e293b;--mw-d-section-title:#1e293b;--mw-l-section-description:#1e293b;--mw-d-section-description:#1e293b;--mw-l-section-header:#1e293b;--mw-d-section-header:#1e293b;--mw-l-section-background:#f1f5f9;--mw-d-section-background:#f1f5f9;--mw-l-section-text:#1e293b;--mw-d-section-text:#1e293b;--mw-l-section-button:#ea580c;--mw-d-section-button:#ea580c;--mw-l-section-button-link:#ffffff;--mw-d-section-button-link:#ffffff;--mw-l-section-link:#3b82f6;--mw-d-section-link:#3b82f6;--mw-l-header:#1e293b;--mw-d-header:#1e293b;--mw-l-header-title:#ffffff;--mw-d-header-title:#ffffff;--mw-l-header-description:#ffffff;--mw-d-header-description:#ffffff;--mw-l-header-button:#ea580c;--mw-d-header-button:#ea580c;--mw-l-header-button-link:#ffffff;--mw-d-header-button-link:#ffffff;--mw-l-aside:#f1f5f9;--mw-d-aside:#f1f5f9;--mw-l-aside-title:#1e293b;--mw-d-aside-title:#1e293b;--mw-l-aside-description:#1e293b;--mw-d-aside-description:#1e293b;--mw-l-aside-header:#1e293b;--mw-d-aside-header:#1e293b;--mw-l-aside-background:#ffffff;--mw-d-aside-background:#ffffff;--mw-l-aside-text:#1e293b;--mw-d-aside-text:#1e293b;--mw-l-aside-button:#3b82f6;--mw-d-aside-button:#3b82f6;--mw-l-aside-button-link:#ffffff;--mw-d-aside-button-link:#ffffff;--mw-l-footer:#1e293b;--mw-d-footer:#1e293b;--mw-l-footer-title:#ffffff;--mw-d-footer-title:#ffffff;--mw-l-footer-description:#ffffff;--mw-d-footer-description:#ffffff;--mw-l-footer-header:#1e293b;--mw-d-footer-header:#1e293b;--mw-l-footer-background:#1e293b;--mw-d-footer-background:#1e293b;--mw-l-footer-text:#ffffff;--mw-d-footer-text:#ffffff;--mw-l-footer-link:#3b82f6;--mw-d-footer-link:#3b82f6;--mw-l-footer-url:#ffffff;--mw-d-footer-url:#ffffff;--mw-l-footer-icon-background:#3b82f6;--mw-d-footer-icon-background:#3b82f6;--mw-l-rosette-background:#ffffff;--mw-d-rosette-background:#ffffff;--mw-l-rosette-link:#10b981;--mw-d-rosette-link:#10b981;--mw-l-rosette-border:#10b981;--mw-d-rosette-border:#10b981;--mw-l-header-transparent:rgba(241,245,249,0.6);--mw-d-header-transparent:rgba(241,245,249,0.6);--mw-l-transparent:rgba(255,255,255,0.3);--mw-d-transparent:rgba(255,255,255,0.3);--mw-l-filterRoot6:brightness(0) saturate(100%) invert(66%) sepia(38%) saturate(3631%) hue-rotate(114deg) brightness(86%) contrast(89%);--mw-l-filterRoot7:brightness(0) saturate(100%) invert(55%) sepia(92%) saturate(443%) hue-rotate(0deg) brightness(100%) contrast(98%);--mw-d-filterRoot6:brightness(0) saturate(100%) invert(77%) sepia(51%) saturate(7325%) hue-rotate(124deg) brightness(95%) contrast(92%);--mw-d-filterRoot7:brightness(0) saturate(100%) invert(69%) sepia(98%) saturate(2169%) hue-rotate(357deg) brightness(99%) contrast(95%);--mw-l-gradient:linear-gradient(105deg,#3b82f6 0%,#1e293b 100%);--mw-d-gradient:linear-gradient(105deg,#3b82f6 0%,#1e293b 100%);}

/* palette-end */

/* default */

:root{

/* shadow */

--mw-l-text-shadow:1px 1px 1px rgb(0 0 0 / 100%);
--mw-d-text-shadow:1px 1px 1px rgb(255 255 255 / 100%);

--mw-l-box-shadow:rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
--mw-d-box-shadow:rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(255, 255, 255, 0.3) 0px 8px 16px -8px;

--mw-l-header-shadow:rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
--mw-d-header-shadow:rgba(100, 100, 111, 0.7) 0px 7px 29px 0px;

--mw-l-button-shadow: rgba(0 0 0 / 35%) 0px 5px 8px;
--mw-d-button-shadow: rgba(0 0 0 / 35%) 0px 5px 8px;

/* img url */

--mw-l-logo:url(/web/theme/default/get/img/logo.png) center center no-repeat;
--mw-d-logo:url(/web/theme/default/get/img/logo.png) center center no-repeat;

--mw-header-master:url(/web/theme/get/img/background/header-master-cover.png);
--mw-header-slider:url(/web/theme/get/img/background/header-slider.png);

--mw-checklist:url(/web/theme/get/img/general/checklist.jpg);

--mw-profile:url(/web/theme/get/img/general/profile.jpg);

--mw-details:url(/web/theme/get/img/general/details.jpg);

}

/* animation */

@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

/*
body{font-family:Arial,sans-serif;}
body{font-family:Verdana, sans-serif;}
body{font-family:Helvetica, sans-serif;}
body{font-family:Tahoma, sans-serif;}
body{font-family:'Trebuchet MS', sans-serif;}
body{font-family:'Times New Roman', serif;}
body{font-family:Georgia, serif;}
body{font-family:Garamond, serif;}
body{font-family:'Courier New', monospace;}
body{font-family:'Brush Script MT', cursive;}
*/

body{font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}

/* root-after */

:root{

/* icon */

--slideShare:url(/web/theme/get/img/icons/slideShare.svg);

--presentation:url(/web/theme/get/img/icons/presentation.svg);

--star:url(/web/theme/get/img/icons/star.svg);

--magic:url(/web/theme/get/img/icons/magic.svg);

--graphic:url(/web/theme/get/img/icons/graphic.svg);

--guide:url(/web/theme/get/img/icons/guide.svg);

--heart:url(/web/theme/get/img/icons/heart.svg);

--signal:url(/web/theme/get/img/icons/signal.svg);

--community:url(/web/theme/get/img/icons/community.svg);

--discount:url(/web/theme/get/img/icons/discount.svg);

--history:url(/web/theme/get/img/icons/history.svg);

--attention:url(/web/theme/get/img/icons/attention.svg);

--share:url(/web/theme/get/img/icons/share.svg);

/* icon and color */

--eMail:url(/web/theme/get/img/icons/eMail.svg);
--eMailColor:invert(32%) sepia(15%) saturate(6058%) hue-rotate(333deg) brightness(102%) contrast(118%);

--mapsUrl:url(/web/theme/get/img/icons/mapsUrl.svg);
--mapsUrlColor:invert(32%) sepia(15%) saturate(6058%) hue-rotate(333deg) brightness(102%) contrast(118%);

--phoneNumber:url(/web/theme/get/img/icons/phoneNumber.svg);
--phoneNumberColor:invert(32%) sepia(15%) saturate(6058%) hue-rotate(333deg) brightness(102%) contrast(118%);

--smsNumber:url(/web/theme/get/img/icons/smsNumber.svg);
--smsNumberColor:invert(32%) sepia(15%) saturate(6058%) hue-rotate(333deg) brightness(102%) contrast(118%);

--whatsApp:url(/web/theme/get/img/icons/whatsApp.svg);
--whatsAppColor:invert(63%) sepia(78%) saturate(462%) hue-rotate(87deg) brightness(91%) contrast(91%);

--instagram:url(/web/theme/get/img/icons/instagram.svg);
--instagramColor:invert(40%) sepia(43%) saturate(5043%) hue-rotate(326deg) brightness(93%) contrast(92%);

--facebook:url(/web/theme/get/img/icons/facebook.svg);
--facebookColor:invert(32%) sepia(98%) saturate(2222%) hue-rotate(203deg) brightness(98%) contrast(94%);

--twitter:url(/web/theme/get/img/icons/twitterX.svg);
--twitterColor:invert(32%) sepia(98%) saturate(2222%) hue-rotate(203deg) brightness(98%) contrast(94%);

--linkedin:url(/web/theme/get/img/icons/linkedin.svg);
--linkedinColor:invert(24%) sepia(98%) saturate(6454%) hue-rotate(201deg) brightness(96%) contrast(92%);

--copyClip:url(/web/theme/get/img/icons/copyClip.svg);

--basket:url(/web/theme/get/img/icons/basket.svg);
--basketColor:invert(37%) sepia(88%) saturate(1312%) hue-rotate(357deg) brightness(99%) contrast(110%);

--basketOut:url(/web/theme/get/img/icons/basketOut.svg);
--basketOutColor:invert(0%) sepia(0%) saturate(7500%) hue-rotate(130deg) brightness(101%) contrast(105%);

--zoomInMax:url(/web/theme/get/img/icons/zoomInMax.svg);
--zoomInMaxColor:invert(26%) sepia(72%) saturate(4566%) hue-rotate(15deg) brightness(91%) contrast(101%);
}